tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Matías Salvador <matias_salva...@uol.com.ar>
Subject COMPILATION OF MOD_JK
Date Wed, 25 Apr 2001 13:45:58 GMT
I tried to use a MOD_JK.SO built in Solaris 2.7 over a machine with Solaris 2.6 and Apache
doesn't START. Is it possible?
Is there a possibility to compile in Solaris 2.7 a version of MOD_JK.SO compatible with Solaris
2.6? Because the GCC takes up too much space to be installed in the ROOT of the machine with
Solaris 2.6 and I can't re-install UNIX in this machine because this SERVER is part of my
core business.

Thank you very much for any HELP!!!    

MATíAS SALVADOR
JAVA Development Team
Soluciones Integrales S.A. 
590 Roca Av. 7° Floor Buenos Aires
+54.011.4345.0537 int. 132

Mime
View raw message